/*
Theme Name: Vita Shop
Theme URI: https://example.com/
Description: Child theme for Vita Shop based on Astra.
Author: Vita Shop
Author URI: https://example.com/
Template: astra
Version: 0.1.0
Text Domain: vita-shop
*/

.woocommerce-Price-amount {
  white-space: nowrap;
}

.site-below-footer-wrap .site-footer-section {
  display: flex;
  align-items: center;
}

.site-below-footer-wrap .wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer,
.site-below-footer-wrap p,
.site-below-footer-wrap .ast-footer-html-1 {
  margin: 0;
}
.site-below-footer-wrap .wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer {
  display: flex;
  justify-content: flex-end;
}

.footer-widget-area.footer-widget-area-inner .widget.widget_media_image {
  width: 75%;
  margin: 0 0 10px 0;
}
@media screen and (max-width: 781px) {
  .footer-widget-area.footer-widget-area-inner .widget.widget_media_image {
    width: 100%;
  }
}

@media screen and (max-width: 990px) {
  .site-below-footer-wrap[data-section="section-below-footer-builder"].ast-footer-row-mobile-stack
    .site-footer-section.site-footer-section-2 {
    display: flex;
    flex-direction: row;
  }
  .site-below-footer-wrap
    .wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer {
    justify-content: flex-start;
  }
  .site-below-footer-wrap .footer-social-inner-wrap.element-social-inner-wrap {
    text-align: right;
  }
  .site-below-footer-wrap
    .footer-social-inner-wrap.element-social-inner-wrap
    .ast-builder-social-element {
    margin: 0 10px 0 0;
  }
  .social-item-label {
    display: none;
  }
}

.woocommerce-js .variations select,
.woocommerce-js .woocommerce-ordering select {
  padding: 8px 32px 8px 8px;
}
